#
# ESRF BM05 phase contrast
#

#
# Write here your custom configuration as a python dictionary.
# Any parameter not present will take the default value.
#

[preproc]

flatfield = 1
take_logarithm = 1



[phase]

method = paganin
delta_beta = 100



[reconstruction]

rotation_axis_position = sliding-window
enable_halftomo = auto
clip_outer_circle = 1
centered_axis = 1


[output]

location =
